#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-env
version:              0.1.0.2
visibility:           public
id:                   th-env-0.1.0.2-ISLInWPkthjLCSwukdQ1TY
key:                  th-env-0.1.0.2-ISLInWPkthjLCSwukdQ1TY
license:              BSD-3-Clause
maintainer:           dima@dzhus.org
author:               Dmitry Dzhus
homepage:             https://github.com/dzhus/th-env#readme
synopsis:
    Template Haskell splice that expands to an environment variable

description:
    TH splice that expands to an environment variable value. Can be used to embed build-time parameters in your application.

category:             Template Haskell
abi:                  7008b95a1e816341655c1c0acaf5c2b1
exposed:              True
exposed-modules:      Language.Haskell.TH.Env
hidden-modules:       Paths_th_env
import-dirs:          /usr/lib/ghc-9.0.1/site-local/th-env-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/th-env-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/th-env-0.1.0.2
hs-libraries:         HSth-env-0.1.0.2-ISLInWPkthjLCSwukdQ1TY
depends:
    base-4.15.0.0 template-haskell-2.17.0.0
    th-compat-0.1.3-C8tKgkZHramC73P5mODKxv

haddock-interfaces:   /usr/share/doc/haskell-th-env/html/th-env.haddock
haddock-html:         /usr/share/doc/haskell-th-env/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

